body {
	margin:0;
	padding:0;
	font-size: 16px; font-family: "宋体";
}
html{ overflow-x:hidden}

li{list-style-type: none;}
ul{list-style-type: none; margin:0 auto; padding:0;}
a {color:#333333;text-decoration:none;}
a:hover {color:#c40200;text-decoration:none;}

img {border:0;}
.img:visited img{border: 1px solid #cccccc;}
.img img{border: 1px solid #cccccc;padding:3px;}
.img:hover img{border: 1px solid #cccccc;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td,img { padding: 0; margin: 0; }
fieldset,img { border: 0; }
address,caption,cite,code,dfn,em,th,var,i { font-weight:normal; font-style:normal; }
ol,ul,li { list-style: none; }
div,dl,dt,dd,ol,ul,li{}
caption,th { text-align: left; }
h1,h2,h3,h4,h5,h6 { }
q:before,q:after { }
abbr,acronym { border: 0; }

/*顶部样式*/
.top_up_bg{ width:100%; height:32px; border-bottom:1px #e6e6e6 solid; margin:0 auto;}
.top_up{ width:1200px; height:32px; margin:0 auto; line-height:32px; color:#666}
.top_up a{ color:#666}
.top_up_left{ float:left; width:800px;}
.top_up_right{ float:right; width:300px; text-align:center; line-height:29px; color:#fff}
.top_up_right a{ color:#fff;}

.top{ background:url(top.jpg) no-repeat; width:1200px; height:165px; margin:0 auto}


/*导航样式*/

.navBar{ position:relative; z-index:1; background:url(nav.jpg) repeat-x; color:#fff; height:50px; line-height:50px; }
.nav{ width:1200px; margin:0 auto;  }
.nav .m{ float:left;  position:relative; background:url(menu.jpg) no-repeat; margin-left:2px;   }
.nav a:hover{ text-decoration:none; color:#fff; background-color: #c30101   }
.nav h3{ float:left; font-size:100%; font-weight:normal; font-size:14px; height:50px; line-height:50px; overflow:hidden;  }
.nav h3 a{ display:block; color:#fff;  padding:0 35px 0 35px;}
.nav .on{ border-color:#1F7CAF;   }
.nav .on h3 a{ color:#fff;  }

.nav #m7 h3 a{  }

#navigation a.here:link,
 #navigation a.here:visited,
 #navigation a.here:hover,
 #navigation a.here:active { background-color: #c30101; color:#fff; }

/* 轮换区 */

.banner{ min-width:1000px;  position:relative;  height:600px; overflow:hidden;  }
.banner .bd{ position:relative; z-index:0;  }
.banner .bd ul{ width:100% !important; }
.banner .bd li{ width:100% !important;  height:600px; }
.banner .bd li .siteWidth{ width:1000px; position:relative;  margin:0 auto;  height:600px;  }
.banner .bd li a{ height:494px; display:block;  }
.banner .bd .txt{ position:absolute; width:415px; top:100px; left:22px;   font:normal 18px/30px "Microsoft YaHei";    }
.banner .bd .btn{ display:block; zoom:1; margin-top:8px;  width:72px; padding-right:10px;  height:31px; line-height:31px; text-align:center; color:#fff; font-size:12px; background:url(banner-btn.png) 0 0 no-repeat;_background:url(banner-btn-ie6.png) 0 0 no-repeat;
}
.banner .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; text-align:center; }
.banner .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:11px; height:11px; margin:4px; background:url(dot-black.png) 0 0; overflow:hidden; line-height:9999px; filter:alpha(opacity=40);opacity:0.4; }
.banner .hd ul .on{ filter:alpha(opacity=100);opacity:1;  }

.flash_bt{ width:100%; height:59px; background:url(flash_bt.jpg) repeat-x; margin:0 auto}
.flash_bt_con{ width:1200px; height:59px; margin:0 auto}
.flash_bt_left{ float:left; width:800px; height:59px; line-height:59px; color:#333}
.flash_bt_search{ float:right; width:290px; height:30px; background:url(search.jpg) no-repeat; margin-top:15px;}

/*index*/
.main{ width:1200px; height:auto; overflow:hidden;  margin:0 auto; margin-top:20px; margin-bottom:20px;}

/*cp*/

.cp_list{ float:left;  width:300px; height:250px; text-align:center; margin-left:10px; border:1px #f5f5f5 solid;  margin-bottom:10px;}
.cp_list a{ width:300px; height:250px; text-align:center;  display:block;  color:#333; line-height:42px; }
.cp_list a:hover{ width:300px; height:250px; text-align:center;  display:block; background-color:#cc0000; color:#FFFFFF}


/*战略合作*/
.hezuo{ width:100%; height:638px; background:url(hezuo.jpg) no-repeat center top; margin:0 auto; margin-top:30px;}
.hezuo_con{ width:1200px; height:auto; margin:0 auto;}
.hezuo_title1{ width:1200px; height:45px; margin:0 auto; text-align:center; line-height:45px;font-family:"宋体"; line-height:45px; font-size:30px; color:#fff; padding-top:200px;}
.hezuo_title2{ width:1200px; height:30px; margin:0 auto; background:url(hezuo_line.png) no-repeat center center; text-align:center; line-height:30px;font-family:"宋体"; line-height:30px; font-size:22px; color:#fff; margin-top:10px;}

.hezuo_bg{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:50px;}

.picScroll2{ position:relative;  height:150px; padding: 10px 20px 10px 60px; margin-bottom:10px; overflow:hidden;   }
.picScroll2 ul{ overflow:hidden; zoom:1; }
.picScroll2 ul li{ float:left; margin: 10px 13px;  width:190px; height:149px; background:url(cp_list_bg.png) no-repeat center bottom; overflow:hidden; display:inline; text-align:center; line-height:35px; color:#FFFFFF; font-size:16px; font-family:"宋体";}
.picScroll2 ul li a{ color:#FFFFFF; font-size:16px; font-family:"宋体";}
.picScroll2 ul li img{ width:190px; height:112px; }
.picScroll2 .prev,
.picScroll2 .next{ position:absolute;  left:0px; top: 50px; display:block; width:26px; height:71px; overflow:hidden; background:url(left1.png) no-repeat; cursor:pointer;  }
.picScroll2 .next{ left:auto; right:0px; background:url(right1.png) no-repeat; }
.picScroll2 .prevStop{}
.picScroll2 .nextStop{}

.youshi_bg{ width:100%; height:1600px; margin:0 auto; border-bottom:#0265cb solid 3px;}
.youshi{ width:100%; height:1600px; background:url(youshi.jpg) no-repeat center top; margin:0 auto;}


/*gsjj*/

.gsjj{ width:1200px; height:550px; overflow:hidden; margin:0 auto; margin-top:40px; margin-bottom:20px;}

.gsjj_bg{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px;}
.gsjj_pic{ float:left; width:474px; height:286px; background:url(gs.jpg) no-repeat; border:5px #f5f5f5 solid;}
.gsjj_right{ float:right; width:680px; line-height:30px; color:#333333}




.title{ width:1200px; height:90px; background:url(title.png) no-repeat; margin:0 auto; margin-top:50px; margin-bottom:50px;}
.title_cn{ width:1200px; height:45px; margin:0 auto; text-align:center; font-family:"宋体"; line-height:45px; font-size:38px; color:#333}
.title_en{ width:1200px; height:45px; margin:0 auto; text-align:center; font-family:"宋体"; line-height:45px; font-size:18px; color:#666}



.title0{ width:1200px; height:176px; background:url(title.jpg) no-repeat center top; margin:0 auto; margin-top:50px;}
.title0_cn{ width:1200px; height:34px; margin:0 auto; padding-top:46px; text-align:center; line-height:34px; font-family:"宋体"; color:#125ec0; font-size:32px; font-weight:bold}
.title0_en{ width:1200px; height:18px; margin:0 auto; padding-top:11px; text-align:center; line-height:18px; font-family:Arial, Helvetica, sans-serif; color:#999999; font-size:24px; text-transform:uppercase}
.title0_r{ width:1200px; height:18px; margin:0 auto; padding-top:26px; text-align:center; line-height:18px; font-size:16px; margin:0 auto; text-transform:uppercase;}

/*anli*/
.anli0{ width:100%; height:auto; overflow:hidden; background:url(anli_bg.jpg) repeat; margin:0 auto}
.anli{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:40px;}
.anli_top{ width:1200px; height:100px; background:url(anli_top.png) no-repeat; margin:0 auto}
.anli_tf_cn{ width:1200px; height:60px; font-family:"宋体"; font-size:36px; color:#c40200; font-weight:bold; margin:0 auto; text-align:center}
.anli_tf_en{ width:1200px; height:40px; font-family:"宋体"; font-size:18px; color:#666; margin:0 auto; text-align:center }
.anli_bg{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}


.anli_list{ float:left;  width:350px; height:320px; text-align:center; margin-left:25px; margin-right:25px}
.anli_list a{  width:350px; height:280px; text-align:center; background-color:#f1f1f1; display:block; color:#666;font-family:"宋体"; font-size:18px; line-height:40px; }
.anli_list a:hover{ width:350px; height:280px; text-align:center; background-color:#125ec0; display:block; color:#FFFFFF}


.banner2{ width:100%; height:200px; background:url(banner2.jpg) no-repeat center top; margin:0 auto; margin-top:20px;}

/* 图片滚动 */
.picScroll{ position:relative;  height:300px; padding: 10px 20px 10px 60px; margin-bottom:10px; overflow:hidden;   }
.picScroll ul{ overflow:hidden; zoom:1; }
.picScroll ul li{ float:left; margin: 0 10px;  width:250px; overflow:hidden; display:inline; text-align:center; line-height:35px; color:#333; font-size:16px; font-family:"宋体";}
.picScroll ul li a{ color:#333; font-size:16px; font-family:"宋体";}
.picScroll ul li a:hover{ color:#c40200}
.picScroll ul li img{ width:250px; height:225px; }
.picScroll .prev,
.picScroll .next{ position:absolute;  left:0px; top: 120px; display:block; width:39px; height:39px; overflow:hidden; background:url(prev.png) no-repeat; cursor:pointer;  }
.picScroll .next{ left:auto; right:0px; background:url(next.png) no-repeat; }
.picScroll .prevStop{}
.picScroll .nextStop{}

.sb_con{ width:1180px; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}

.picScroll0{ position:relative;  height:200px; padding: 10px 20px 10px 40px; margin-bottom:10px; overflow:hidden;   }
.picScroll0 ul{ overflow:hidden; zoom:1; }
.picScroll0 ul li{ float:left; margin: 0 10px;  width:200px; overflow:hidden; display:inline; text-align:center; line-height:35px; color:#333; font-size:16px; font-family:"宋体";}
.picScroll0 ul li a{ color:#333; font-size:16px; font-family:"宋体";}
.picScroll0 ul li a:hover{ color:#c40200}
.picScroll0 ul li img{ width:200px; height:160px; }
.picScroll0 .prev,
.picScroll0 .next{ position:absolute;  left:0px; top: 80px; display:block; width:39px; height:39px; overflow:hidden; background:url(prev.png) no-repeat; cursor:pointer;  }
.picScroll0 .next{ left:auto; right:0px; background:url(next.png) no-repeat; }
.picScroll0 .prevStop{}
.picScroll0 .nextStop{}


.news{ width:1200px; height:auto; overflow:hidden; margin:0 auto; margin-top:20px;}
.news_left{ float:left; width:570px; height:auto; overflow:hidden}
.news_top{ width:100%; height:30px; margin:0 auto}
.news_tf{ float:left; font-family:"宋体"; font-size:20px; color:#cc0000; font-weight:bold; line-height:30px;}
.news_r{ float:right; font-size:16px; color:#666666; line-height:30px;}
.news_bg{ width:100%; height:auto; overflow:hidden; margin:0 auto; margin-top:10px;}



.news_right{ float:right; width:580px; height:auto; overflow:hidden;}

.news_list1{ background:url(icon.jpg) no-repeat left center; text-indent:15px; line-height:30px; font-size:14px}

.news_list{ background:url(icon4.jpg) no-repeat left center; text-indent:15px; line-height:30px; border-bottom:#CCCCCC 1px dashed}
.data{ text-align:right; margin-right:0px!important; margin-right:10px; color:#666}

.news_wt_list{ float:right; width:370px; height:100px; background:url(news_wt_list.png) no-repeat; margin:0 auto}




/*left*/
.left{ float:left; width:240px; }
.left_top{ width:240px; height:48px; background:url(left_top.jpg) no-repeat; margin:0 auto}
.left_tf{ width:240px; height:48px; margin:0 auto; text-align:center; line-height:48px; font-family:"宋体"; font-size:24px; color:#FFF}
.left_bg{ width:240px; height:auto; overflow:hidden; background:url(left_bg.jpg) repeat-y; margin:0 auto;}
.left_bt{ width:240px;  height:10px; overflow:hidden; background:url(left_bt.jpg) no-repeat; margin:0 auto;margin:0 auto;}

.left_list{ width:204px; margin:0 auto;}
.left_list ul{}
.left_list ul li{ width:204px; height:30px; background:url(left_list.jpg) no-repeat; margin:0 auto; font-size:16px; line-height:30px; margin-top:5px;}
.left_list ul li a:link{padding-left:30px; display:block;text-decoration:none; color:#FFFFFF}
.left_list ul li a:visited{ display:block;text-decoration:none; color:#FFFFFF}
.left_list ul li a:hover{  height:30px; line-height:30px; display:block;text-decoration:none; color:#fff}
.left_list ul li a:active{ display:block;text-decoration:none; color:#fff}

.left_list0{ width:204px; margin:0 auto;}
.left_list0 ul{}
.left_list0 ul li{ width:204px; height:30px; background:url(left_list0.jpg) no-repeat; margin:0 auto; font-size:14px; line-height:30px; margin-top:5px;}
.left_list0 ul li a:link{padding-left:30px; display:block;text-decoration:none; color:#fff}
.left_list0 ul li a:visited{ display:block;text-decoration:none; color:#fff}
.left_list0 ul li a:hover{  height:30px; line-height:30px;display:block;text-decoration:none; color:#fff}
.left_list0 ul li a:active{ display:block;text-decoration:none; color:#fff}


.left_lx_top{ width:240px; height:74px; background:url(left_lx_tel.jpg) no-repeat; margin:0 auto;}
.left_lx_bg{ width:240px; height:auto; overflow:hidden; background:url(left_bg.jpg) repeat-y; margin:0 auto;}
.left_lx_bt{ width:240px;  height:10px; overflow:hidden; background:url(left_bt.jpg) no-repeat; margin:0 auto;margin:0 auto;}


/*right*/
.right{ float:right;width:940px;}
.right_top{ width:940px; height:41px; background:url(right_top.jpg) no-repeat; margin:0 auto}
.right_tf{ float:left; margin-left:40px!important; margin-left:20px; line-height:41px; color:#333; font-size:20px; font-family:"宋体"; }
.right_r{ text-align:right; line-height:41px; margin-right:20px!important; margin-right:10px;color:#333; }
.right_r a{ color:#333;}
.right_bg{ width:940px; height:auto; overflow:hidden; background:url(right_bg.jpg) repeat-y; margin:0 auto; }
.right_bt{ width:940px; height:10px; overflow:hidden; background:url(right_bt.jpg) no-repeat; margin:0 auto; }

.right_con{ width:920px; height:auto; overflow:hidden; margin:0 auto; color:#333; line-height:30px; margin-top:20px;}


/*footer*/
.foot_bg{ width:100%; height:397px; background:url(foot_bg.jpg) repeat-x center top; overflow:hidden; margin:0 auto; margin-top:20px;}
.foot{ width:100%; height: 397px; background:url(foot.jpg) no-repeat center top; margin:0 auto;}

.foot_con{ float:left; width:460px; height:217px; margin-left:394px;  font-family:"宋体"; line-height:30px; font-size:14px; color:#fff;}
.foot_con a{ color:#fff}

.foot_nav{ float:left; margin-left:394px;   margin-top:65px; width:800px; height:56px; line-height:56px; color:#FFFFFF; font-size:14px;}
.foot_nav a{ color:#FFFFFF;}


.foot_con0{ width:1200px; height:59px; line-height:59px; margin:0 auto; font-size:14px; color:#FFFFFF}
.foot_con0 a{ color:#FFFFFF}